View Issue Details

IDProjectCategoryView StatusLast Update
0001932SymmetricDS ProImprovementpublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001932: Add more information to the About Panel
DescriptionColumns Added: Database
                           Hostname
                           IP Address
                           Java Version
                           Version
                           Database Time
                           Database User
                           Connections in Pool
                           Connections in Use
                           Connections Idle
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-22 14:22 abailey New Issue
2014-08-22 14:22 abailey Status new => assigned
2014-08-22 14:22 abailey Assigned To => abailey
2014-08-22 14:23 abailey Description Updated View Revisions
2014-08-23 12:37 chenson Status assigned => resolved
2014-08-23 12:37 chenson Fixed in Version => 3.6.6
2014-08-23 12:37 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed